Last modified: 2009-05-17 14:57:56 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18522 - Wrap MediaWiki:Protect-cascadeon in a div for identification
Wrap MediaWiki:Protect-cascadeon in a div for identification
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Parser (Other open bugs)
1.15.x
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: easy, patch, patch-need-review
Depends on:
Blocks: 18521
  Show dependency treegraph
 
Reported: 2009-04-19 20:03 UTC by Happy-melon
Modified: 2009-05-17 14:57 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Against r49247 (606 bytes, patch)
2009-04-19 20:03 UTC, Happy-melon
Details
Patch that actually works, against r49650 (612 bytes, patch)
2009-04-20 14:48 UTC, Happy-melon
Details

Description Happy-melon 2009-04-19 20:03:08 UTC
Created attachment 6040 [details]
Against r49247

Per patch, this is a one-line change. Wraps the [[MediaWiki:Protect-cascadeon]] warning in a div so that the whole object, including the list of pages that follows the actual message, can be given an overall style.
Comment 1 Happy-melon 2009-04-20 14:48:08 UTC
Created attachment 6043 [details]
Patch that actually works, against r49650

Now that I've (finally) got my own test wiki set up, I can actually try these patches and make sure they actually work.  This one doesn't :D  New version does.
Comment 2 Siebrand Mazeland 2009-05-17 14:57:56 UTC
Applied in r50691. Thanks.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links